h4{
  font-family: raleway !important;
  font-size:24px !important;
}
h5{font-family: raleway !important;
font-size:20px !important;
}
:-moz-placeholder { /* Firefox 18- */
   color: red;  
}

/* placeholder section */
.homeemail-cls::-webkit-input-placeholder, .homefrndemail-cls::-webkit-input-placeholder, .homefrndname-cls::-webkit-input-placeholder, .homepersonalmsg-cls::-webkit-input-placeholder{color:#fff;}
.homeemail-cls::-moz-placeholder, .homefrndemail-cls::-moz-placeholder, .homefrndname-cls::-moz-placeholder, .homepersonalmsg-cls::-moz-placeholder{color:#fff; opacity:1;} /* firefox 19+ */
.fullname-cls:-ms-input-placeholder {font-weight:bold;color:#fff; font-family: arial !important;opacity:1;}
/* placeholder section end */
.sticky {

background:#fff;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0; 
  margin: 0 auto;
  right: 0;
}
.color4{color:#fff;}
.border-top{
    border-top: 10px solid #6DBBF6;
}
.for-menu {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
    float: right;
    margin: 15px 0 0 !important;
}
.dropdown-menu{
background:#6DBBF6 none repeat scroll 0 0 !important;

}
.dropdown-menu li a{color:#fff !important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:transparent !important;color:#000 !important;}
/* .service-cls a, .aboutus-cls a{cursor:auto;} */
#menu-main-menu li a {
    color: #000;
    font-family: Raleway;
    font-size: 13px;
    padding: 5px 9px;
    text-transform: uppercase;
	border-bottom:3px solid transparent;
border-top:3px solid transparent;

}
#menu-main-menu li a:hover{
border-bottom:3px solid #6DBBF6;
border-top:3px solid #6DBBF6;
}
.nav li:hover ul.dropdown-menu {
    display: block;
}
/* .phonenumber a {
    background: rgba(0, 0, 0, 0) url("../images/mbsi1.png") no-repeat scroll left;
    font-family: Raleway;
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0 0;
    padding: 0 25px;
	color:#000;
} */

p#form-allowed-tags {
    display: none;
}
.phonenumber {
    background: rgba(0, 0, 0, 0) url("../images/mbsi1.png") no-repeat scroll left center;
    color: #000;
    display: inline-block;
    font-family: Raleway;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 0 25px;
    vertical-align: middle;
}
.phonenumber a {
    color: #000;
}
.sanemail a {
    background: rgba(0, 0, 0, 0) url("../images/mailzi.png") no-repeat scroll left;
    font-family: Raleway;
    margin: 5px 0 0;
    padding: 0 25px;
	font-size:13px;
	 line-height: 20px;
	 text-decoration:none;
	 color:#000;
}
.sanemail1 a {
    background: rgba(0, 0, 0, 0) url("../images/mailzi.png") no-repeat scroll left;
    font-family: Raleway;
    font-size: 15px;
    line-height: 30px;
    margin: 5px 0 0;
    padding: 0 35px;
}
.brand {
    margin-top: 0 !important;
}
.login-cls {
    background: rgba(0, 0, 0, 0) url("../images/peoples.png") no-repeat scroll right 0;
    padding: 0px 15px;
    background-size: 20%;
}
.login-cls a:hover{	
border-bottom:3px solid transparent;
border-top:3px solid transparent;
}
.dropdown-toggle .caret{display:none;}
/*slider section */
.flex-direction-nav .flex-next{right:0 !important;}
.flex-direction-nav .flex-prev{left:0 !important;}
.my-home-post-slider{margin-bottom:0 !important;}
.my-home-post-slider .flex-caption {
    background: transparent none repeat scroll 0 0 !important;
    bottom: 80px;
    left: 140px;
    position: absolute !important;
    width: 710px;
}
.flexslider .slides img
{
     height:auto;
}
.flexslider .slides > li {   
    max-height: 500px;
    overflow: hidden;
}
.my-home-post-slider .flex-caption h2.post-title a:hover{text-decoration:none;}
.my-home-post-slider .flex-caption h2.post-title a {
    background: rgba(68, 167, 248, 0.7) none repeat scroll 0 0;
    color: #fff;
    font-family: raleway;
    font-size: 34px;
    font-weight: bold;
    line-height: 52px;
    padding: 3px 13px;
    text-transform: capitalize;
}
.my-home-post-slider .flexslider{
background:none;
border:none;
border-radius:none;
box-shadow:none;
margin:0;
}
.flex-control-paging{display:none;}
.my-home-post-slider .flex-caption p {
    color: #2c2828;
    font-family: raleway;
    font-size: 20px;
    font-weight: 750;
}
.reg_btn a {
    background: transparent none repeat scroll 0 0 !important;
    margin-top: 40px;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{margin-bottom:0 !important;}
/* login section*/
.whole-sec {
    width: 200px;
    float: left;
}
.first-ls img {
    margin-top: 10px;
}
.whole-sec img {
    width: 195px;
}
.thrid-ls {
    float: left;
    width: 112px;
}
.thrid-ls img {
    width: 123px;
}
.col-md-3.col-sm-5.col-xs-12.for-margin {  width: 30%;}
.col-md-5.col-sm-4.col-xs-12.for-margin1 {  width: 36%;}
.myregister-cls select {
	-webkit-appearance: none;
    -moz-appearance: none;
    background: rgba(0, 0, 0, 0) url("../images/downarrow.png") no-repeat scroll 96% 15px;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #43a7f3;
    margin: 20px 0;
    padding: 10px 5px;
    width: 300px;
}
.lgoin-form p {color:#fff;}
.lgoin-form p a {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    padding: 10px 15px;
}
.login_button {
    background: #000 none repeat scroll 0 0 !important;
    color: #fff !important;
    float: right !important;
    width: 45%;
	padding:10px !important;
}
.meta{display:none;}
.lgoin-form{width:70%;}
.lgoin-form .noon label {
    display: none;
}
.login-form .meta{display:none;}
.lgoin-form .noon > input {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #fff !important;
    border-radius: 5px !important;
    color: #fff;
    padding: 10px 5px !important;
    width: 100% !important;
    padding: 13px !important;
}
.lgoin-form .noon{padding:35px 0 0;}
.not-a-member-handle{display:none;}
.lgoin-form  input[type="checkbox"]{display:none;}
.for-border {
    border-left: 2px solid #fff;
    padding-left: 40px !important;
}
/* post section */
.my-post-cls h4 {
    font-family: Lato !important;
    font-size: 26px;
    font-weight: 300;
    text-align: center !important;
	    cursor: pointer;
}
.my-post-cls h4:hover {
    color: #000;
    cursor: default;
}

.vc_gitem-zone-mini {
    background: #ebebeb none repeat scroll 0 0;
} 
.vc_btn3-container.vc_btn3-left {
    display: none;
} 
/*tesimonials section */
.testimonial-cls .cbp-qtcontent footer {
    display: none;
}
.testimonial-cls p {
    color: #fff !important;
	text-align:center;
}
.testimonial-cls blockquote{
border:none !important;
}
.testimonial-cls footer{color:#fff !important;text-align:center !important;}
/* .bx-controls-direction{display:none;}  */
/*footer*/
#menu-footer_links1 li a:hover {
    color: #fff;
    text-decoration: none;
}
.for-margin2 {
    padding-left: 75px;
}
.footer h4 {
    font-family: Arimo;
    font-size: 22px !important;
    font-weight: 300 !important;
}
.for-space {
    font-size: 14px;
    line-height: 20px;
    margin: 20px 0 0;
}
.menu {
    padding: 0;
}
.social-img1{margin-bottom:15px;padding:0;}
.social-img2{padding:0;}

.social-img1 li{
display:inline-block;
 margin-right: 15px;
}
.social-img2 li{
display:inline-block;
 margin-right: 15px;
}
.menu li{
list-style:none;}
.menu li a {
    color: #7e7e7e;
    display: block;
    font-family: Raleway;
    font-size: 14px;
    padding: 4px 0 !important;
    text-transform: uppercase;
}
.for-margin1 {
    padding-left: 140px !important;
}
.for-margin2 {
    padding-left: 75px !important;
}
/*faq page*/
.faq-header-cls h4 {
    color: #77a4f7;
    font-family: open sans !important;
    font-size: 18px !important;
}
.faq-header-cls .vc_toggle_title > h4 {
    display: inline-block;
    width: 90%;
}
.faq-header-cls  .wpb_start_animation.wpb_left-to-right, .faq-header-cls  .wpb_start_animation.wpb_right-to-left{
 border: 1px solid #ccc;
opacity: 1;
padding-left: 20px;
padding-right: 20px;
}
/*contact us page*/
.santhosh .fname-cls, .lname-cls, .subject-cls, .myphone-cls, .myemail-cls, .Comments-cls,#comment {
    border: 1px solid #ccc;
    padding: 5px 15px;
    width: 85%;
}
.santhosh{
width:80%;
margin:0 auto;
}
textarea.Comments-cls {
    height: 100px;
    resize: none;
}
.mysubmit-cls,.submit {
    background: #44a7f4 none repeat scroll 0 0;
    border: medium none transparent;
    border-radius: 5px;
    color: #fff;
    padding: 5px 25px;
}
.mysubmit-cls:hover {
    background: #000 none repeat scroll 0 0;
}
/* recuritement page*/
.for-head{padding:10px 0px;background:#43A7F3;}
.for-head1{color:#fff;padding:10px 5px;background: #43A7F3;}

.ava-btn-cls {
    border: 1px solid #43a7f3;
    display: inline;
    float: left;
    margin: 20px;
    padding: 10px 0;
    text-align: center;
    width: 335px;
}

/* why ava research page */
.for-list > ul {
    padding: 0;
}
.for-list li {
    background: rgba(0, 0, 0, 0) url("../images/hand.png") no-repeat scroll left 10px;
    list-style: outside none none;
    padding: 5px 25px;
}.page article.post {
    min-height: 380px;
}/* .footer .widget_nav_menu ul li {
    float: left;
    width: 50%;
} */
/* vision and values*/
.our-vission1 p, .our-vission2 p, .our-vission3 p, .our-vission4 p, .our-vission5 p, .our-vission6 p {
    border: 1px solid #43a7f3;
    margin: 0 auto;
    padding: 18px 0 25px 63px;
    width: 100%;
}
.our-vission1 p{
    background: rgba(0, 0, 0, 0) url("../images/passion.jpg") no-repeat scroll left 9px;
  }
.our-vission2 p {
    background: rgba(0, 0, 0, 0) url("../images/honsety.jpg") no-repeat scroll left 9px;
   }
.our-vission3 p {
    background: rgba(0, 0, 0, 0) url("../images/operation.jpg") no-repeat scroll left 9px;
   }
.our-vission4 p {
    background: rgba(0, 0, 0, 0) url("../images/innovation.jpg") no-repeat scroll left 9px;
   }
.our-vission5 p {
    background: rgba(0, 0, 0, 0) url("../images/Account.jpg") no-repeat scroll left 9px;
   }
.our-vission6 p {
    background: rgba(0, 0, 0, 0) url("../images/customer.jpg") no-repeat scroll left 9px;
   
}
/*quotes page*/
.myquote {
    margin: 0 auto;
    width: 630px;
}
.for-right {
    float: right;
    margin: 5px 0;
}
.margin-10 {
    clear: both;
}
.sfname-cls, .slname-cls, .semail-cls, #smyphone, .slocation-cls, .sindustry-cls, .sgroup-cls, .sinterview-cls, .sattendees-cls, .srefferal-cls, .swhom-cls, .sother-cls, .sspecification-cls {
    border: 1px solid #43a7f3;
    float: right;
    padding: 5px;
	width:60%;
}
.sspecification-cls {
    height: 100px;
	resize:none;
}
.srefferal-cls, .sindustry-cls, .slocation-cls {
    -moz-appearance: none;
	-webkit-appearance: none;
    background: rgba(0, 0, 0, 0) url("../images/downarrow.png") no-repeat scroll 96% 15px;
}
.mysend:hover{background:#000;
}
.mysend {
    background: #43a7f3 none repeat scroll 0 0;
    border: medium none transparent;
    border-radius: 5px;
    clear: both;
    color: #fff;
    float: right;
    margin: 10px 0;
    padding: 10px 40px;
}
#pralex{background-attachment:fixed!important;}   

/* register page css*/
.register_button:hover{background:#000;}
.register_button{
background: #43a7f3 none repeat scroll 0 0!important;
    border: medium none transparent!important;
    border-radius: 5px !important;
	 margin: 10px 0!important;
    padding: 10px 40px!important;
	color:#fff !important;}
.post-124, .user_login, .user_email, .user_password, .user_confirm_password{border:1px solid #43a7f3 !important;}

/* career page*/
.carname-cls, .caremail-cls, .carphone-cls, .caraddress-cls, .carcity-cls, .carstate-cls, .carpostcode-cls  {
    border: 1px solid #6dbbf6;
    padding: 5px;
    width: 100%;
}
.mycareer p {
    margin: 5px;
}
/* Registration page as professtional*/
.professtional-form{
margin:0 auto;
width:100%;}
.fname, .lname, .job, .occup, .mytype, .indus, .comp_nam, .state, .comp_phn, .mob, .comp_mail, .pers_mail, .size {
    border: 1px solid #6dbbf6;
    float: right;
    padding: 5px;
    width: 80%;
}
.postcode, .subrb {
    border: 1px solid #6dbbf6;
    width: 44%;
	height:35px;
}
.foradjust .postcode {
    display: inline-block;
    margin-left: 25px;
}
.foradjust .subrb {
    float: right;
}
.subrb {width: 35%;padding: 4px;}
.size, .subrb, .state, .indus, .mytype, .occup {
    -moz-appearance: none;
	-webkit-appearance: none;
    background: rgba(0, 0, 0, 0) url("../images/downarrow.png") no-repeat scroll 96% 15px;
}
.float-none{float:right;}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{background-color:#fff !important;}
.ui-state-default {
    background: #43a7f3 none repeat scroll 0 0 !important;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.ui-state-default  a{color:#fff;}

.santhoshsan:before {
    background-color: rgba(0,0,0,0.4);
    display: block !important;
    position: absolute;
    height: 100%;
    width: 100%;
	left:0;
}
.for-head3{background: #43a7f3 none repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 10px 0;}


.chk-cls{}
.vehi-cls{width:50%;float:left;}
.vehi-cls1{width:48%;float:right;}
.wpcf7-response-output {clear: both;}

/*home contact form*/

.homeemail-cls, .homefrndemail-cls, .homefrndname-cls, .homepersonalmsg-cls {
    padding: 10px;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 5px;
	margin-bottom: 10px !important;
	color:#fff;
	width:90%;
}
.homepersonalmsg-cls {    height: 50px !important;}
.second-santhosh, .first-santhosh {  float: left;    width: 50%;}

.homesend-cls{background-color: #000;
color: #fff;
float: right;
width: 20%;
padding: 8px;
border: 1px solid #fff;
}
.homecontact-form {    margin: 10px 0;}
.hom-send-cls {width: 95%;}
.login-page {    width: 70%;}
.login-page input[type="text"], .login-page  input[type="password"] {
    border: 1px solid #44a7f4!important;
    border-radius: 5px!important;
    padding: 10px!important;
	width:100% !important;
}
.login-page .login_button {
    background: #44a7f4 none repeat scroll 0 0 !important;
    border: 1px solid #fff;
    width: 30%;
}
.signup-error{color:red;}































/*responsive*/

    @media only screen and (max-width : 1200px) {
.navbar{display:none;}
    }
 @media only screen and (max-width : 1040px) {
 .navbar{display:none;}
.for-hide1 {
    display: none;
	}
		.brand a img {
    margin: 0 auto;
}
.login-cls {
    background: none;}
    }


    @media only screen and (max-width : 992px) {
		.ava-btn-cls{margin:0 0 20px 0 !important;width:100%!important;}
	.brand a img {    margin: 0 auto !important;}
	.brand{width:100% !important;}
	.postcode, .subrb {
    border: 1px solid #6dbbf6;
    width: 30%;
}
	.brand a img {
    margin: 0 auto;
}
	/* #menu-main-menu li a {
    color: #000;
    font-family: Raleway;
    font-size: 12px;
    padding: 5px;
    text-transform: capitalize;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
#menu-main-menu li a:hover {
    border-bottom: 1px solid #6dbbf6;
    border-top: 1px solid #6dbbf6;
} */
.navbar{display:none;}
	.for-margin2 {
    padding-left: 25px !important;
}
	.for-margin1 {
    padding-left: 10px !important;
		}
	.for-space {
    margin-right: 30px;
    text-align: justify;
}
/*for professtional form*/
/*form wizard*/
.text-cls-32{width:100%!important;}
.text-cls-33{width:100%!important;}
.text-cls-36{width:100% !important;}
.vehi-cls{width:100%!important;float:none!important;}
.vehi-cls1{width:100%!important;float:none!important;}
input[type="checkbox"]:not(old) + label{margin-left:0 !important;}
.column1{width:100%!important;}
.column2{width:100%!important;}
.column3{width:100%!important;}
.column4{width:100%!important;}
.phonepro-cls{width:100% !important;}
#pindi { font-size: 12px;}
.fot_fm{width:100%!important;}
.mytext_clso{width:100% !important;}
.for-mar{margin-bottom:30px;}
.for-chk{float:none !important;}
.mytext_clsp { width: 100% !important;}
/*form wizard*/

/*vision and values*/
.our-vission1 p, .our-vission2 p, .our-vission3 p, .our-vission4 p, .our-vission5 p, .our-vission6 p {
      width: 100%;
}
.for-hide1 {    display: none;
	}
	.login-cls {   background: none;}
    }

    @media only screen and (max-width : 768px) {
/*form wizard*/
#menu-item-700 a {
    max-width: 100%!important;
    width: 100%!important;
}
.thrid-ls {
    float: none;
    width: 100%;
}
.whole-sec {
    float: none;
    width: 100%;
}

.col-md-5.col-sm-4.col-xs-12.for-margin1 {
    margin: 0 auto !important;
    width: 100%;
}
.col-md-3.col-sm-5.col-xs-12.for-margin {
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.chk-cls-new{float:left;}
.chk-cls-new input[type="checkbox"]:not(old) {width:38px !important;}
.text-cls-33{width:100%!important;}
.text-cls-36{width:100% !important;}
.text-cls-32{width:100%!important;}
.vehi-cls{width:100%!important;float:none!important;}
.vehi-cls1{width:100%!important;float:none!important;}
.column1{width:100%!important;}
.column2{width:100%!important;}
.column3{width:100%!important;}
.column4{width:100%!important;}
.column45{float:none!important;width:100% !important;}
.column46{float:none!important;width:100% !important;}
input[type="checkbox"]:not(old) + label{margin-left:0 !important;}
#pindi { font-size: 12px;}
.fot_fm{width:100%!important;}
.for-mar{margin-bottom:30px;}
.mytext_clso{width:100% !important;}
.mytext_cls{width:100%!important;}
.dobtext{width:100% !important;margin: 10px 0px !important;}
.postcode, .subrb { width: 100% !important;}
.chk-cls {font-size: 12px !important;}
.for-chk{float:none !important;}
.form_wizard.wizard_horizontal {display: none;}
/*form wizard*/
.myregister-cls select{width:100%!important;}
.myquote {    margin: 0 auto;    width: 100% !important;}
.ava-btn-cls{margin:0 0 20px 0 !important;width:100%!important;}
.brand a img {    margin: 0 auto !important;}
.brand{width:100% !important;}

/*personal details*/
.mytext_clsp{width:100% !important;}
		.postcode, .subrb {
    border: 1px solid #6dbbf6;
    width: 30%;
}
		
	.brand a img {
    margin: 0 auto;
}
.sticky{display:none;}
.navbar{display:none;}
.for-margin {			text-align: center;		}
.for-margin1 {    text-align: center;}
.for-border{border-left:none;padding-left:15px !important;}
.for-space{margin:0;text-align:center;}
.for-margin2{text-align:center;}
.for-hide1 {    display: none;	}
.login-cls {    background: none;}
.fname, .lname, .job, .occup, .mytype, .indus, .comp_nam, .state, .comp_phn, .mob, .comp_mail, .pers_mail, .size {
 width: 100%;
}
.foradjust .postcode {   margin: 0;    width: 100%;}
.foradjust .subrb {    float: right;    width: 100%;    margin: 10px 0;}
 
 }

 
@media only screen and (max-width : 480px) {
.lgoin-form {   overflow: hidden;    width: 100%;}
.sfname-cls, .slname-cls, .semail-cls, #smyphone, .slocation-cls, .sindustry-cls, .sgroup-cls, .sinterview-cls, .sattendees-cls, .srefferal-cls, .swhom-cls, .sother-cls, .sspecification-cls{
width:100% !important;}
.myquote {margin: 0 auto;   width: 100% !important;}
.ava-btn-cls{margin:0 0 20px 0 !important;width:100%!important;}
.sticky{display:none;}
.navbar{display:none;}
.for-center { text-align: center;}
.for-space{margin-right:0;}
.for-border{border-left:none;padding-left:15px !important;}
.for-margin2 {   text-align: center;}
.float-none {    float: none !important;}
.login-cls {    background: none;}
.fname, .lname, .job, .occup, .mytype, .indus, .comp_nam, .state, .comp_phn, .mob, .comp_mail, .pers_mail, .size {
width: 100%;}
.foradjust .postcode { margin: 0;    width: 100%;}
.foradjust .subrb { float: right;    width: 100%;    margin: 10px 0;}
/*form wizard*/
.myregister-cls select{width:100%!important;}
.text-cls-33{width:100%!important;}
.text-cls-36{width:100% !important;}
.text-cls-32{width:100%!important;}
.vehi-cls{width:100%!important;float:none!important;}
.vehi-cls1{width:100%!important;float:none!important;}
.column1{width:100%!important;}
.column2{width:100%!important;}
.column3{width:100%!important;}
.column4{width:100%!important;}
.column45{float:none!important;width:100% !important;}
.column46{float:none!important;width:100% !important;}
#pindi { font-size: 10px;}
.for-mar{margin-bottom:30px;}
.mytext_clso{width:100% !important;}
.form_wizard.wizard_horizontal {display: none;}
.mytext_cls{width:100%!important;}
.dobtext{width:100% !important;margin: 10px 0px !important;}
.postcode, .subrb { width: 100% !important;}
.chk-cls {font-size: 12px !important;}
.for-chk{float:none !important;}
.fot_fm{width:100%!important;}
input[type="checkbox"]:not(old) + label{margin-left:0 !important;}
/*form wizard*/
.copyright p{text-align:center;}
}

	
@media only screen and (max-width : 360px)
{
/*form wizard*/
.lgoin-form {   overflow: hidden;    width: 100%;}
.myregister-cls select{width:100%!important;}
.text-cls-33{width:100%!important;}
.text-cls-32{width:100%!important;}
.text-cls-36{width:100% !important;}
.vehi-cls{width:100%!important;float:none!important;}
.vehi-cls1{width:100%!important;float:none!important;}
.column1{width:100%!important;}
.column2{width:100%!important;}
.column3{width:100%!important;}
.column4{width:100%!important;}
.column45{float:none!important;width:100% !important;}
.column46{float:none!important;width:100% !important;}
input[type="checkbox"]:not(old) + label{margin-left:0 !important;}
#pindi { font-size: 10px;}
.for-mar{margin-bottom:30px;}
.mytext_clso{width:100% !important;}
.form_wizard.wizard_horizontal {display: none;}
.chk-cls {font-size: 12px !important;}
.for-chk{float:none !important;}
.fot_fm{width:100%!important;}
/*form wizard*/
.sfname-cls, .slname-cls, .semail-cls, #smyphone, .slocation-cls, .sindustry-cls, .sgroup-cls, .sinterview-cls, .sattendees-cls, .srefferal-cls, .swhom-cls, .sother-cls, .sspecification-cls{
width:100% !important;}
.myquote {    margin: 0 auto;    width: 100% !important;}
.ava-btn-cls{margin:0 0 20px 0 !important;width:100%!important;}
.foradjust .postcode { margin: 0; width: 100%;}
.foradjust .subrb {float: right;width: 100%;  margin: 10px 0;}
.fname, .lname, .job, .occup, .mytype, .indus, .comp_nam, .state, .comp_phn, .mob, .comp_mail, .pers_mail, .size {width: 100%;}
.phonenumber > a {    font-size: 9px;}
.phonenumber {   font-size: 8px;}
.sanemail a {    font-size:10px!important;padding:22px;}
.form_wizard.wizard_horizontal{display:none;}
.mytext_cls{width:100%!important;}
.dobtext{width:100%!important;}
.postcode{width:100%!important;}
.mytext_clsp{width:100%!important;margin-bottom:7px;}
.mytext_clso{width:100%!important;margin-bottom:7px;}
.for-chk{width:100%!important;margin-bottom:7px;max-width:70%!important;}
.mytext_clsf{width:100%!important;}
.fot_fm{width:100%!important;}
input[type="checkbox"]:not(old){width:100%!important;}
input[type="checkbox"]:not(old) + label{line-height:22px!important;}
#Contact-field > p {    font-size: 12px;line-height:30px;}
.copyright p{text-align:center;}

}	
	

@media only screen and (max-width : 320px) {
/*form wizard*/
.lgoin-form {   overflow: hidden;    width: 100%;}
.myregister-cls select{width:100%!important;}
.text-cls-32{width:100%!important;}
.text-cls-33{width:100%!important;}
.text-cls-36{width:100% !important;}
.vehi-cls{width:100%!important;float:none!important;}
.vehi-cls1{width:100%!important;float:none!important;}
.column1{width:100%!important;}
.column2{width:100%!important;}
.column3{width:100%!important;}
.column4{width:100%!important;}
.column45{float:none!important;width:100% !important;}
.column46{float:none!important;width:100% !important;}
input[type="checkbox"]:not(old) + label{margin-left:0 !important;}
#pindi { font-size: 10px;}
.mytext_clso{width:100% !important;}
.chk-cls {font-size: 12px !important;}
.form_wizard.wizard_horizontal{display:none;}
.for-chk{float:none !important;}
/*form wizard*/
.sfname-cls, .slname-cls, .semail-cls, #smyphone, .slocation-cls, .sindustry-cls, .sgroup-cls, .sinterview-cls, .sattendees-cls, .srefferal-cls, .swhom-cls, .sother-cls, .sspecification-cls{
width:100% !important;}
.myquote {margin: 0 auto;width: 100% !important;}
.ava-btn-cls{margin:0 0 20px 0 !important;width:100%!important;}
.login-cls {background: none;}
.brand a img {margin: 0 auto;}
.for-margin {text-align: center;}
.for-margin2{text-align:center;}
.for-space{margin-right:0;}
.sticky{display:none;}
.navbar{display:none;}
.for-center {text-align: center;}
.float-none {float: none !important;}
.for-border{border-left:none;padding-left:15px !important;}
.phonenumber > a { font-size: 9px;}
.phonenumber {    font-size: 8px;}
.sanemail a {    font-size: 10px!important;}
.fname, .lname, .job, .occup, .mytype, .indus, .comp_nam, .state, .comp_phn, .mob, .comp_mail, .pers_mail, .size {
width: 100%;
}
.foradjust .postcode {   margin: 0;    width: 100%;}
.foradjust .subrb {    float: right;    width: 100%;    margin: 10px 0;}
.mytext_cls{width:100%!important;}
.dobtext{width:100% !important;margin: 10px 0px !important;}
.postcode, .subrb { width: 100% !important;}
.copyright p{text-align:center;}
.chk-cls-new{float:left;}
}
	
#menu-item-700 a{
    width: 100%;
    max-width: 195px;	
}
